Product comparison · 2 network switches

Zyxel GS-108B v2 vs Zyxel XGS1910-24 Managed L2 Black

Add a product
  • 21specifications compared
  • 16differ
  • 5identical
  • 41known for one product only

Key differences

  • Switch type
    • GS-108B v2:Unmanaged
    • XGS1910-24 Managed L2 Black:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • GS-108B v2:8
    • XGS1910-24 Managed L2 Black:24
  • 10G support
    • GS-108B v2:No
    • XGS1910-24 Managed L2 Black:Yes
  • MAC address table
    • GS-108B v2:8000 entries
    • XGS1910-24 Managed L2 Black:32000 entries
  • Switching capacity
    • GS-108B v2:16 Gbit/s
    • XGS1910-24 Managed L2 Black:48 Gbit/s
  • Product colour
    • GS-108B v2:Silver
    • XGS1910-24 Managed L2 Black:Black
  • Power consumption (typical)
    • GS-108B v2:5.5 W
    • XGS1910-24 Managed L2 Black:32 W
  • Operating temperature (T-T)
    • GS-108B v2:0 - 40 °C
    • XGS1910-24 Managed L2 Black:0 - 50 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of GS-108B v2, XGS1910-24
62 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
System event logKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Combo SFP ports quantityKnown for oneUnknown — not stated by the source4
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source4
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRS-232
Power connectorDC-in jackDC-in jack
Basic switching RJ-45 Ethernet ports typeKnown for oneGigabit Ethernet (10/100/1000)Unknown — not stated by the source
USB 2.0 ports quantityKnown for one0Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3an, IEEE 802.3az, IEEE 802.3xIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Full duplexYesYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers8000 entries32000 entries
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100/1000 Mbit/s
Switching capacityDiffers16 Gbit/s48 Gbit/s
Maximum data transfer rateKnown for oneUnknown — not stated by the source10 Gbit/s
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1,v2c, v3
Design1 differ
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourDiffersSilverBlack
SafetyKnown for oneUnknown — not stated by the sourceLVD
Rack mountingKnown for oneNoUnknown — not stated by the source
LED indicatorsKnown for oneLink, PowerUnknown — not stated by the source
Cable managementKnown for oneYesUnknown — not stated by the source
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Differs5.5 W32 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceNo
Other featuresidentical
Packet transfer speedKnown for oneUnknown — not stated by the source65.5 Mpps
Power LEDKnown for oneYesUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-40 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers164 mm430 mm
DepthDiffers98 mm180 mm
HeightDiffers26 mm44.5 mm
WeightDiffers392 g2.1 kg
Certificates1 differ
CertificationDiffersCE, FCC class B, C-Tick, BSMIRoHS, FCC, CE, CNS, ICES, CNS14336 & CNS13438
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Packaging dataidentical
Package widthKnown for one170 mmUnknown — not stated by the source
Package depthKnown for one108 mmUnknown — not stated by the source
Package heightKnown for one92 mmUnknown — not stated by the source
Package weightKnown for one559 gUnknown — not stated by the source
Sustainabilityidentical
Sustainability certificatesKnown for oneENERGY STARUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons